Common subdirectories: gcc-8-8-20180207/src/libatomic/config and gcc-8-8-20180207.new/src/libatomic/config
diff -u gcc-8-8-20180207/src/libatomic/Makefile.am gcc-8-8-20180207.new/src/libatomic/Makefile.am
--- gcc-8-8-20180207/src/libatomic/Makefile.am	2018-01-04 13:44:36.000000000 +0000
+++ gcc-8-8-20180207.new/src/libatomic/Makefile.am	2018-02-17 00:14:40.003950159 +0000
@@ -127,7 +127,7 @@
 libatomic_la_LIBADD += $(foreach s,$(SIZES),$(addsuffix _$(s)_1_.lo,$(SIZEOBJS)))
 endif
 if ARCH_ARM_LINUX
-IFUNC_OPTIONS	     = -march=armv7-a+fp -DHAVE_KERNEL64
+IFUNC_OPTIONS	     = -DHAVE_KERNEL64
 libatomic_la_LIBADD += $(foreach s,$(SIZES),$(addsuffix _$(s)_1_.lo,$(SIZEOBJS)))
 libatomic_la_LIBADD += $(addsuffix _8_2_.lo,$(SIZEOBJS))
 endif
diff -u gcc-8-8-20180207/src/libatomic/Makefile.in gcc-8-8-20180207.new/src/libatomic/Makefile.in
--- gcc-8-8-20180207/src/libatomic/Makefile.in	2018-01-04 13:44:46.000000000 +0000
+++ gcc-8-8-20180207.new/src/libatomic/Makefile.in	2018-02-17 00:14:24.819805316 +0000
@@ -351,7 +351,7 @@
 	_$(s)_.lo,$(SIZEOBJS))) $(am__append_1) $(am__append_2) \
 	$(am__append_3) $(am__append_4)
 @ARCH_AARCH64_LINUX_TRUE@@HAVE_IFUNC_TRUE@IFUNC_OPTIONS = -march=armv8-a+lse
-@ARCH_ARM_LINUX_TRUE@@HAVE_IFUNC_TRUE@IFUNC_OPTIONS = -march=armv7-a+fp -DHAVE_KERNEL64
+@ARCH_ARM_LINUX_TRUE@@HAVE_IFUNC_TRUE@IFUNC_OPTIONS = -DHAVE_KERNEL64
 @ARCH_I386_TRUE@@HAVE_IFUNC_TRUE@IFUNC_OPTIONS = -march=i586
 @ARCH_X86_64_TRUE@@HAVE_IFUNC_TRUE@IFUNC_OPTIONS = -mcx16
 libatomic_convenience_la_SOURCES = $(libatomic_la_SOURCES)
Common subdirectories: gcc-8-8-20180207/src/libatomic/testsuite and gcc-8-8-20180207.new/src/libatomic/testsuite
